Subject: Re: Kernel 5.10.36 and StrongARM SA1110 (Jornada 720)

From: Pavel Machek <[email-masked]>
Date: Sat, 5 Jun 2021 16:13:59 +0200

Hi!

> I want to know if anybody out there got the Kernel Version 5.10.36 to boot
> on this platform? For me it is stuck at "Run /sbin/init as init process" so
> it seems that it doesnt load init - not with Debian Lenny and not with BX
> emulation and Debian Stretch (tried sysvinit and systemd). It is alway stuck
> at "Run /sbin/init as init process". Older 4.x or 3.x Kernel work like a
> charm - even with BX emulation and Debian Stretch. Would be great if anybody
> out there can help me

Heh, that's a piece of history.

If you find no other way, you can take last 4.x kernel that worked,
and then start bisecting... Or simply start with last major version
that workd and then step forward.

Best regards,
								Pavel

-- 
http://www.livejournal.com/~pavelmachek
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel